/*--- Avanquest WebEasy Page Style ---*/


.cc116              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc117              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #004680;
	}
.cc118              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc119              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #26579b;
	text-align      : center;
	}
.cc120              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc121              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc122              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e35             { /* <DIV align="center"><SPA... */
	position        : absolute;
	left            :   0.00pt;
	top             : 219.00pt;
	width           : 786.75pt;
	height          :  52.50pt;
	}
div#e34             { /* <DIV><U><STRONG><FONT si... */
	position        : absolute;
	left            :  60.00pt;
	top             : 375.00pt;
	width           : 626.25pt;
	height          :4477.50pt;
	}
div#e33             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :   0.00pt;
	top             : 279.00pt;
	width           : 786.75pt;
	height          :  89.25pt;
	}
div#e32             { /* Updated 08/10/19 */
	position        : absolute;
	left            : 321.00pt;
	top             : 195.00pt;
	width           : 147.00pt;
	height          :  17.25pt;
	}
span#e31            { /* tradedirectory.png */
	background      : transparent url(tradedirectory.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  82.50pt;
	width           : 348.00pt;
	height          :  51.00pt;
	}
span#e30            { /* ocrresidentsguide022004.... */
	background      : transparent url(ocrresidentsguide022004.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :  70.50pt;
	width           :  88.50pt;
	height          :  18.00pt;
	}
img#e29             { /* ocrresidentsguide022001.... */
	position        : absolute;
	left            :   5.25pt;
	top             : 668.25pt;
	width           :  36.75pt;
	height          :  36.75pt;
	}
img#e28             { /* ocrresidentsguide022001.... */
	position        : absolute;
	left            :   5.25pt;
	top             :1254.75pt;
	width           :  36.75pt;
	height          :  36.75pt;
	}
img#e27             { /* ocrresidentsguide022001.... */
	position        : absolute;
	left            :   5.25pt;
	top             :1890.75pt;
	width           :  36.75pt;
	height          :  36.75pt;
	}
img#e26             { /* ocrresidentsguide022001.... */
	position        : absolute;
	left            :   6.75pt;
	top             :2439.75pt;
	width           :  36.75pt;
	height          :  36.75pt;
	}
img#e25             { /* ocrresidentsguide022001.... */
	position        : absolute;
	left            :   6.75pt;
	top             :2967.75pt;
	width           :  36.75pt;
	height          :  36.75pt;
	}
img#e24             { /* ocrresidentsguide022001.... */
	position        : absolute;
	left            :   6.00pt;
	top             :3623.25pt;
	width           :  36.75pt;
	height          :  36.75pt;
	}
img#e23             { /* ocrresidentsguide022003.... */
	position        : absolute;
	left            : 762.00pt;
	top             :  45.00pt;
	width           :  21.75pt;
	height          :  16.50pt;
	}
div#e22             {
	position        : absolute;
	left            :   0.00pt;
	top             :4929.75pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
img#e21             { /* aussieflag2.gif */
	position        : absolute;
	left            : 337.50pt;
	top             :4857.00pt;
	width           : 112.50pt;
	height          :  75.00pt;
	}
span#e20            { /* bottombanner.png */
	background      : transparent url(bottombanner.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :4950.00pt;
	width           : 787.50pt;
	height          :  73.50pt;
	}
div#e19             { /* appliance */
	position        : absolute;
	left            : 690.00pt;
	top             : 363.75pt;
	width           :  86.25pt;
	height          :  16.50pt;
	}
div#e18             { /* automechanic */
	position        : absolute;
	left            : 696.00pt;
	top             : 971.25pt;
	width           :  86.25pt;
	height          :  16.50pt;
	}
div#e17             { /* building */
	position        : absolute;
	left            : 726.75pt;
	top             :1533.00pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e16             { /* computer */
	position        : absolute;
	left            : 723.00pt;
	top             :1887.00pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e15             { /* concrete */
	position        : absolute;
	left            : 724.50pt;
	top             :1997.25pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e14             { /* deliveries */
	position        : absolute;
	left            : 723.75pt;
	top             :2088.75pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e13             { /* furniture */
	position        : absolute;
	left            : 723.75pt;
	top             :2220.75pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e12             { /* beauty */
	position        : absolute;
	left            : 727.50pt;
	top             :2352.75pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e11             { /* landscape */
	position        : absolute;
	left            : 723.75pt;
	top             :2693.25pt;
	width           :  56.25pt;
	height          :  21.75pt;
	}
div#e10             { /* misc */
	position        : absolute;
	left            : 727.50pt;
	top             :2864.25pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e9              { /* plumbing */
	position        : absolute;
	left            : 728.25pt;
	top             :3231.75pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e8              { /* sports */
	position        : absolute;
	left            : 726.00pt;
	top             :3669.00pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e7              { /* travel */
	position        : absolute;
	left            : 726.75pt;
	top             :3755.25pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e6              { /* windows */
	position        : absolute;
	left            : 729.00pt;
	top             :3783.75pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e5              { /* solar */
	position        : absolute;
	left            : 726.75pt;
	top             :3400.50pt;
	width           :  56.25pt;
	height          :  21.75pt;
	}
img#e4              { /* ocrresidentsguide007007.... */
	position        : absolute;
	left            : 563.25pt;
	top             :  51.00pt;
	width           : 222.75pt;
	height          :  92.25pt;
	}
img#e3              { /* ocrresidentsguide022001.... */
	position        : absolute;
	left            :   7.50pt;
	top             :4263.00pt;
	width           :  36.75pt;
	height          :  36.75pt;
	}
div#e2              {
	position        : absolute;
	left            :   0.00pt;
	top             : 146.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
div#e1              {
	position        : absolute;
	left            :   0.00pt;
	top             :   8.25pt;
	width           : 786.75pt;
	height          :  37.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          :5025.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(background6.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
